MediaWiki:Common.css: mudanças entre as edições

De Edda World Wiki
Ir para navegação Ir para pesquisar
(Limpou toda a página)
Etiquetas: anulando Revertido
Sem resumo de edição
Etiqueta: Reversão manual
Linha 1: Linha 1:
/* Logo */
#p-logo a {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    width: 320px !important;
    height: 320px !important;
}


#p-logo {
    height: 320px !important;
    width: 320px !important;
}
#mw-panel {
    padding-top: 320px !important;
}

Edição das 16h40min de 5 de abril de 2026

/* Logo */
#p-logo a {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    width: 320px !important;
    height: 320px !important;
}

#p-logo {
    height: 320px !important;
    width: 320px !important;
}

#mw-panel {
    padding-top: 320px !important;
}